but : exo2

OFILES = file.o \
         attente.o

CC = gcc
CFLAGS = -Wall -ansi -pedantic -g

file.o : file.h
attente.o : file.h

exo2 : $(OFILES)
	$(CC) $(CFLAGS) -o attente.out $(OFILES)

clean :
	-rm -f $(OFILES) exo2

.PHONY : but clean
